caqti-lwt

AuthorPetter A. Urkedal <paurkedal@gmail.com>
LicenseLGPL-3 with OCaml linking exception
Homepagehttps://github.com/paurkedal/ocaml-caqti/
Issue Trackerhttps://github.com/paurkedal/ocaml-caqti/issues
MaintainerPetter A. Urkedal <paurkedal@gmail.com>
Dependencies
&caqti0.11.0
caqti-driver-sqlite30.11.0
caqti-dynload0.11.0
jbuilder>= 1.0+beta19
logs
lwt>= 3.2.0
PublishedMay 31, 2018
Source [http] https://github.com/paurkedal/ocaml-caqti/releases/download/v0.11.0/caqti-0.11.0.tbz
f749fd41e5c20d20a315f257f6ec7128
StatisticsInstalled 33 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/caqti-lwt/caqti-lwt.0.11.0/opam

Lwt support for Caqti

No package is dependent